Subject: Re: units

From: Francois Ochsenbein <francois at vizir.u-strasbg.fr>
Date: Thu, 08 Apr 1999 00:05:15 +0200

Eric,

I just proofread the last version of table4 and there are just the
following typos:
=> remove the dagger in front of u (unified atomic mass unit), and ph
   (difficult to envisage milli-photons...), and solMass (an error in
   my previous message, sorry...)
=> could add the dagger in front of mag (the millimag is used, but I don't
   know other multiples in use)
=> the 26 exponent in the solLum definition is missing {}

Let me know whenever the Paper II is ready, I'm eager to read it !

Thank you again, and sorry if my questions on units generated so
many messages... but it helped to clarify the topic. I'm sure !
Francois
================================================================================
Francois Ochsenbein       ------       Observatoire Astronomique de Strasbourg
   11, rue de l'Universite F-67000 STRASBOURG       Phone: +33-(0)3 88 150 755
Email: francois at simbad.u-strasbg.fr   (France)        Fax: +33-(0)3 88 150 740
================================================================================